name = "Sea Bass"
group = "seafood"

[[locations]]
world = "Kingdom of Corona"
room = "Thoroughfare"
note = "At the wharf to the left from save point"

[[locations]]
world = "Kingdom of Corona"
room = "The Forest"
note = "Spawn in Thoroughfare and go back to The Forest near the water"
